@charset "ISO-8859-1";

/* ------------------------------ Body ------#ffd800------------------------ */

body {
background-color:#222222;
font-size:12px;
font-family:Verdana,Arial,sans-serif;
}

/* ------------------------------ End Body ------------------------------ */

/* ------------------------------ Welcome LEFT 120------------------------------ */

div#welcome {
position:relative;
top:100px;
left:220px;
width:550px;
}
div#welcome1 {
position:relative;
top:1px;
left:10px;
width:550px;
}


/* nur fuer Internet Explorer <=V6*/
* html div#welcome {
position:relative;
top:212px;
left:120px;
width:600px;
}

/* ------------------------------ End Welcome ------------------------------ */

/* ------------------------------ &copy; ------------------------------ */

div#c {
position:fixed;
bottom:10px;
right:20px;
font-size:6pt;
text-align:right;
color:#000000;
}

/* nur fuer Internet Explorer <=V6*/
* html div#c {
position:fixed;
bottom:6px;
right:20px;
font-size:6pt;
text-align:right;
color:#ffffff;
}

/* ------------------------------ End &copy; ------------------------------ */




/* ------------------------------ Produkte2 ------------------------------ */

div#elec a {
position:fixed;
top:50px;
right:10px;
margin-top:0px;
margin-left:0px;
padding:0px;
font-family:Verdana, Arial, sans-serif;
font-style:normal;
font-size:7pt;
text-align:center;
text-decoration:none;;
font-weight:normal;
color:#000000;
}

div#elec a:hover {
position:fixed;
top:50px;
right:0px;
margin-top:0px;
margin-left:0px;
padding:0px;
font-family:Verdana, Arial, sans-serif;
font-style:italic;
font-size:7pt;
text-align:center;
text-decoration:none;;
font-weight:bold;
color:#330066;	   
}

div#elec span {
position:fixed;
top:80px;
right:1px;
margin-top:0px;
margin-left:0px;
padding:0px;
font-family:Verdana, Arial, sans-serif;
font-style:italic;
font-size:14pt;
text-align:center;
text-decoration:none;;
font-weight:bold;
color:#ffd800;
}

/* ------------------------------ End Produkte2 ------------------------------ */
/* ------------------------------ Produkte2 ------------------------------ */

div#produkte2 a {
position:fixed;
top:90px;
right:10px;
margin-top:0px;
margin-left:0px;
padding:0px;
font-family:Verdana, Arial, sans-serif;
font-style:normal;
font-size:12pt;
text-align:center;
text-decoration:none;;
font-weight:normal;
color:#000000;
}

div#produkte2 a:hover {
position:fixed;
top:90px;
right:0px;
margin-top:0px;
margin-left:0px;
padding:0px;
font-family:Verdana, Arial, sans-serif;
font-style:italic;
font-size:12pt;
text-align:center;
text-decoration:none;;
font-weight:bold;
color:#330066;	   
}

div#produkte2 span {
position:fixed;
top:80px;
right:1px;
margin-top:0px;
margin-left:0px;
padding:0px;
font-family:Verdana, Arial, sans-serif;
font-style:italic;
font-size:14pt;
text-align:center;
text-decoration:none;;
font-weight:bold;
color:#ffd800;
}

/* ------------------------------ End Produkte2 ------------------------------ */

/* ------------------------------ Header ------------------------------ */

div#kopfzeile {
position:fixed;
top:0px;
left:160px;
margin:0;
height:100px;
width:100%;
}

/* ------------------------------ End Header ------------------------------ */

/* ------------------------------ Footer ------------------------------ */

div#fusszeile {
position:fixed;
top:0px;
right:0px;
width:300px;
height:100%;
}

/* ------------------------------ End Footer ------------------------------ */

/* ------------------------------ Droit ------------------------------ */
div#droit img {
position:fixed;
bottom:0px;
right:0px;
border:none;
min-width:30px;
height:100%;
float:right;
}

div#rechts img {
position:fixed;
bottom:0px;
right:0px;
border:none;
min-width:200px;
height:100%;
float:right;
}

/* Internet Explorer <=V6*/
* html div#rechts img {
position:fixed;
bottom:-4px;
right:-1px;
border:none;
width:200px;
height:100%;
float:right;
}

/* ------------------------------ End Droit ------------------------------ */

/* ------------------------------ Kreis ------------------------------ */

div#kreis img {
position:fixed;
top:0px;
right:0px;
width:350px; /* oder: 30%   ???*/
border:none;
float:right;
}
div#rond img {
position:fixed;
top:0px;
right:0px;
width:200px; /* oder: 30%   ???*/
border:none;
float:right;
}
/* ------------------------------ End Kreis ------------------------------ */

/* ------------------------------ Kreis-klein ------------------------------*/

div#kreis-klein img {
position:fixed;
top:135px;
right:20px;
width:170px; /* oder: 30%   ???*/
border:none;
float:right;
}
div#charte img {
position:fixed;
top:80px;
right:0px;
width:100px; /* oder: 30%   ???*/
border:none;
float:right;
}
div#kreis-klein li {
position:fixed;
top:200px;
right:34px;
width:150px; /* oder: 30%   ???*/
color:#ffd800;
font-style:italic;
font-size:14pt;
text-align:center;
text-decoration:none;;
font-weight:bold;
list-style:none;
border:none;
float:right;
}

/* ------------------------------ End Kreis-klein ------------------------------ */

/* ------------------------------ Navigation ------------------------------ */

div#navback {
float:left;
position:fixed;
top:0px;
left:0px;
height:100%;
width:150px;
border-right-width:10px;
border-right-style:solid;
border-right-color:#ffffff;
background-image:url(../img/gauche_menu.jpg);
}

ul#navigation {
list-style:none;
float:left;
color:#ffffff;
position:fixed;
top:0px;
left:0px;
height:100%;
width:150px;
margin:0px;
padding:3px 0 0 0;

}

ul#navigation li {
font-family:Verdana, Arial, sans-serif;
font-style:normal;
font-size:10pt;
margin-left:0px;
margin-bottom:0px;
padding:0 0 0 30px;
list-style:none;
}

ul#navigation a {
text-decoration:none;
font-weight:normal;
color:#000000;
list-style:none;
}

ul#navigation a:hover {
color:#FFFFFF;
font-style:italic;
text-decoration:none;
font-weight:bold;
list-style:none;
}

ul#navigation span {
color:#0033FF;
font-style:italic;
text-decoration:none;
text-transform:uppercase;
font-weight:bold;
list-style:none;
}

ul#navigation h1 {
position:relative;
top:2px;
left:-30px;
width:150px;
color:#ffd800;
font-style:normal;
font-size:11pt;
text-align:center;
text-decoration:none;
vertical-align:middle;
font-weight:normal;
list-style:none;
background-color:#222222;
border-top:2px solid;
border-bottom:2px solid;
border-color:#ffffff;
}

/* ------------------------------ End Navigation ------------------------------ */

/* ------------------------------ Inhalt ------------------------------ */

div#head {
position:absolute;
top:0px;
left:0px;
width:550px;
margin-left:190px;
margin-right:250px;
text-align:justify;
float:left;
}

div#head-index {
position:relative;
top:50px;
left:190px;
width:550px;

margin-right:250px;
text-align:justify;
float:left;
}

div#head h1 {
position:absolute;
top:120px;
margin-right:250px;
font-size:26px;
text-decoration:none;
font-weight:bold;
font-style:italic;
text-align:left;
color:#ffD800;
}

div#head-index h1 {
position:absolute;
top:91px;
margin-right:200px;
font-size:26px;
text-decoration:none;
font-weight:bold;
font-style:italic;
text-align:left;
color:#FFD800;
}

div#head-index2 h1 {
position:absolute;
top:550px;
margin-right:200px;
font-size:26px;
text-decoration:none;
font-weight:bold;
font-style:italic;
text-align:left;
color:#FFD800;
}
div#imag1 img {
position:fixed; 
top:170px;
right:0px;
float:right;
}
div#imag2 img {
position:absolute; 
top:910px;
right:300px;
float:right;
}
div#imag3 img {
position:absolute; 
top:910px;
right:90px;
float:right;
}
div#imag4 img {
position:absolute; 
top:1220px;
right:200px;
float:right;
}
div#imag5 img {
position:absolute; 
top:1190px;
right:330px;
float:right;
}
div#head h2 {
position:absolute;
top:170px;
margin-right:250px;
font-size:14px;
color:#000000;
}

div#head h3 {
position:absolute;
top:240px;
margin-right:250px;
font-size:14px;
color:#000000;
}

div#contenu {
position:relative;
top:100px;
left:0px;
height:100%;
margin-left:190px;
margin-right:250px;
text-align:justify;
float:left;
}
div#contenu h2, h3 {
font-size:14px;
color:#FFFFFF;
}	
div#contenu p, ul {
font-size:14px;
color:#FFFFFF;
}

div#inhalt-index {
position:relative;
top:1px;
left:0px;
height:100%;
margin-left:190px;
margin-right:250px;
text-align:justify;
float:left;
}

/* nur fuer Internet Explorer <=V6*/
* html div#inhalt-index {
position:relative;
top:200px;
left:0px;
height:100%;
width:40%;
margin-left:190px;
margin-right:350px;
text-align:justify;
float:left;
}

div#inhalt-index h2, h3 {
font-size:14px;
color:#FFFFFF;
}

div#inhalt-index p, ul {
font-size:14px;
color:#FFFFFF;
}
div#blanc p, ul {
font-size:14px;
color:#ffd800;
}
div#inhalt {
position:absolute;
top:200px;
left:0px;
height:100%;
margin-left:190px;
margin-right:250px;
text-align:justify;
float:left;
}

/* nur fuer Internet Explorer <=V6*/
* html div#inhalt {
position:absolute;
top:200px;
left:0px;
height:100%;
width:140%;
margin-left:190px;
margin-right:350px;
text-align:justify;
float:left;
}

div#inhalt h2, h3 {
font-size:14px;
color:#000000;
}

div#inhalt p, ul {
font-size:14px;
color:#000000;
}

div#inhalt a {
text-decoration:none;
font-weight:bold;
color:#0066CC;
list-style:none;
}

div#inhalt a:hover {
color:#FF6600;
font-style:italic;
text-decoration:none;
font-weight:bold;
list-style:none;
}

/* ------------------------------ End Inhalt ------------------------------ */

/* ------------------------------ Impressum ------------------------------ */

div#impressum h1 {
position:absolute;
top:120px;
margin-right:250px;
font-size:26px;
text-decoration:none;
font-weight:bold;
font-style:italic;
text-align:left;
color:#0066CC;
}

div#impressum {
position:absolute;
top:240px;
left:0px;
height:100%;
margin-left:190px;
margin-right:250px;
text-align:justify;
float:left;
}

div#impressum span {
font-size:14px;
font-weight:bold;
text-decoration:underline;
color:#000000;
}

div#impressum p, ul {
font-size:14px;
color:#000000;
}

div#impressum a {
text-decoration:none;
font-weight:bold;
color:#0066CC;
list-style:none;
}

div#impressum a:hover {
color:#FF6600;
font-style:italic;
text-decoration:none;
font-weight:bold;
list-style:none;
}

/* ------------------------------ End Impressum ------------------------------ */

/* ------------------------------ Show ------------------------------ */

div#show {
position:fixed;
bottom:0px;
left:0px;
width:181px; /* oder: 30%   ???*/
height:109px;
border:none;
float:left;
background-image:url(../img/dome.gif);
}

/* nur fuer Internet Explorer <=V6*/
* html div#show {
position:fixed;
bottom:-4px;
left:0px;
width:181px; /* oder: 30%   ???*/
height:109px;
border:none;
float:left;
background-image:url(../img/dome.gif);
}
/* ------------------------------ End Show ------------------------------ */


